keepassxc

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
947
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libcurl-devel
7.82.0-9.fc36
7.82.0-11.fc36
1
libcurl
7.82.0-9.fc36
7.82.0-11.fc36
2
libxcrypt
4.4.33-1.fc36
4.4.33-3.fc36
3
vim-filesystem
2:9.0.915-1.fc36
2:9.0.963-1.fc36
3
libxcrypt-devel
4.4.33-1.fc36
4.4.33-3.fc36
4
curl
7.82.0-9.fc36
7.82.0-11.fc36
4

Groups

This package is not part of any global group.

Most recent builds

qt5-qttools-devel
5.15.6-1.fc36
5.15.7-1.fc36
1
gcc-c++
12.2.1-2.fc36
12.2.1-4.fc36
1
qt5-qtx11extras-devel
5.15.6-1.fc36
5.15.7-1.fc36
1
qt5-qtbase-devel
5.15.6-1.fc36
5.15.7-1.fc36
1
qt5-qtbase-private-devel
5.15.6-1.fc36
5.15.7-1.fc36
1
qt5-qtsvg-devel
5.15.6-1.fc36
5.15.7-1.fc36
1
qt5-qttools-libs-designercomponents
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-designer
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-linguist
5.15.6-1.fc36
5.15.7-1.fc36
2
libgcc
12.2.1-2.fc36
12.2.1-4.fc36
2
qt5-qttools-libs-help
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-doctools
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-qtx11extras
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-qtbase
5.15.6-1.fc36
5.15.7-1.fc36
2
libstdc++-devel
12.2.1-2.fc36
12.2.1-4.fc36
2
qt5-qttools
5.15.6-1.fc36
5.15.7-1.fc36
2
libstdc++
12.2.1-2.fc36
12.2.1-4.fc36
2
gcc
12.2.1-2.fc36
12.2.1-4.fc36
2
qt5-rpm-macros
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-qttools-libs-designer
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-qtbase-gui
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-qtsvg
5.15.6-1.fc36
5.15.7-1.fc36
2
qt5-qtbase-common
5.15.6-1.fc36
5.15.7-1.fc36
3
qt5-qtdeclarative
5.15.6-1.fc36
5.15.7-1.fc36
3
libgomp
12.2.1-2.fc36
12.2.1-4.fc36
3
vim-filesystem
2:9.0.828-1.fc36
2:9.0.915-1.fc36
3
cpp
12.2.1-2.fc36
12.2.1-4.fc36
3
qt5-qttools-common
5.15.6-1.fc36
5.15.7-1.fc36
3
libnghttp2
1.46.0-2.fc36
1.51.0-1.fc36
3
gcc-plugin-annobin
12.2.1-2.fc36
12.2.1-4.fc36
B
qt5-srpm-macros
5.15.6-1.fc36
5.15.7-1.fc36
B
python3
3.10.8-1.fc36
3.10.8-3.fc36
2
bash
5.2.2-2.fc36
5.2.9-2.fc36
2
gnutls-devel
3.7.8-2.fc36
3.7.8-3.fc36
2
gnutls
3.7.8-2.fc36
3.7.8-3.fc36
2
binutils
2.37-36.fc36
2.37-37.fc36
3
libxcrypt
4.4.31-1.fc36
4.4.33-1.fc36
3
krb5-libs
1.19.2-11.fc36
1.19.2-12.fc36
3
gnutls-c++
3.7.8-2.fc36
3.7.8-3.fc36
3
avahi-devel
0.8-15.fc36
0.8-16.fc36
3
python3-libs
3.10.8-1.fc36
3.10.8-3.fc36
3
gnutls-dane
3.7.8-2.fc36
3.7.8-3.fc36
3
krb5-devel
1.19.2-11.fc36
1.19.2-12.fc36
3
avahi-libs
0.8-15.fc36
0.8-16.fc36
4
libkadm5
1.19.2-11.fc36
1.19.2-12.fc36
4
python-setuptools-wheel
59.6.0-2.fc36
59.6.0-3.fc36
4
binutils-gold
2.37-36.fc36
2.37-37.fc36
4
libxcrypt-devel
4.4.31-1.fc36
4.4.33-1.fc36
4
avahi
0.8-15.fc36
0.8-16.fc36
4
annobin-plugin-gcc
10.81-1.fc36
10.92-1.fc36
B
annobin-docs
10.81-1.fc36
10.92-1.fc36
B
Dependencies for this build couldn't be processed
python3
3.10.7-1.fc36
3.10.8-1.fc36
2
expat
2.4.9-1.fc36
2.5.0-1.fc36
2
python3-libs
3.10.7-1.fc36
3.10.8-1.fc36
3
openssl-libs
1:3.0.5-1.fc36
1:3.0.5-2.fc36
3
vim-filesystem
2:9.0.803-1.fc36
2:9.0.828-1.fc36
3
libxcrypt
4.4.29-1.fc36
4.4.31-1.fc36
3
libxml2
2.10.3-1.fc36
2.10.3-2.fc36
3
python-pip-wheel
21.3.1-3.fc36
21.3.1-4.fc36
4
libxcrypt-devel
4.4.29-1.fc36
4.4.31-1.fc36
4
tzdata
2022e-1.fc36
2022f-1.fc36
4
hwdata
0.363-1.fc36
0.364-1.fc36
B
gnupg2
2.3.7-3.fc36
1
libassuan
2.5.5-4.fc36
2
npth
1.6-8.fc36
2
libksba
1.6.2-1.fc36
2
libcurl-devel
7.82.0-8.fc36
7.82.0-9.fc36
1
cmake
3.22.2-1.fc36
3.24.2-1.fc36
1
cmake-rpm-macros
3.22.2-1.fc36
3.24.2-1.fc36
2
libcurl
7.82.0-8.fc36
7.82.0-9.fc36
2
cmake-data
3.22.2-1.fc36
3.24.2-1.fc36
2
cmake-filesystem
3.22.2-1.fc36
3.24.2-1.fc36
2
libxcrypt
4.4.28-1.fc36
4.4.29-1.fc36
3
libxcrypt-devel
4.4.28-1.fc36
4.4.29-1.fc36
4
curl
7.82.0-8.fc36
7.82.0-9.fc36
4
rust-srpm-macros
22-1.fc36
23-1.fc36
B
gnutls-devel
3.7.7-1.fc36
3.7.8-2.fc36
2
fontconfig
2.14.0-3.fc36
2.14.1-1.fc36
3
gnutls-dane
3.7.7-1.fc36
3.7.8-2.fc36
3
gnutls-c++
3.7.7-1.fc36
3.7.8-2.fc36
3
gnutls
3.7.7-1.fc36
3.7.8-2.fc36
3
libidn2-devel
2.3.3-1.fc36
2.3.4-1.fc36
3
libidn2
2.3.3-1.fc36
2.3.4-1.fc36
3
kernel-headers
5.19.4-200.fc36
6.0.5-200.fc36
4
unbound-libs
1.16.3-1.fc36
1.16.3-2.fc36
4
python-srpm-macros
3.10-19.fc36
3.10-20.fc36
B
glibc
2.35-17.fc36
2.35-20.fc36
2
glibc-common
2.35-17.fc36
2.35-20.fc36
3
glibc-devel
2.35-17.fc36
2.35-20.fc36
3
glibc-minimal-langpack
2.35-17.fc36
2.35-20.fc36
3
vim-filesystem
2:9.0.720-1.fc36
2:9.0.803-1.fc36
3
glibc-gconv-extra
2.35-17.fc36
2.35-20.fc36
3
libxml2
2.9.14-1.fc36
2.10.3-1.fc36
3
glibc-headers-x86
2.35-17.fc36
2.35-20.fc36
4
tzdata
2022d-1.fc36
2022e-1.fc36
4
fedora-release-identity-basic
36-18
36-20
B
ansible-srpm-macros
1-7.fc36
1-8.1.fc36
B
fedora-release-common
36-18
36-20
B
fedora-release
36-18
36-20
B
Previous history